.controls {
  display: inline-flex;
  justify-content: space-between;
  min-width: 77px;
  align-items: center;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.controls__button {
  appearance: none;
  border: none;
  padding: 0;
  background-color: transparent;
  transition: all 0.3s;
  cursor: pointer;

  &:hover {
   svg {
     path {
       fill: #FF0000;
     }
   }
  }
}

.controls__counter {
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
  margin-bottom: 2px;
  display: flex;
  align-items: center;
  width: 94px;
  justify-content: center;
}
